@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
html {
    scroll-behavior: smooth;
}
*
{
    padding: 0px;
    margin: 0px;
    font-family: " Poppins" ,sans-serif;
}
.container
{
    background-color:  aquamarine;
}
.menu
{
    background-color: rgb(0, 0, 0);
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    color: #ffffff;
    text-align: center  ;
}
img{
    width: 100px;
}
.menu li a
{
    text-decoration: none;
    color: rgb(255, 255, 255);
    display: block;
    padding: 15px;
    transition: all 0.5s;   
}

.menu li a:hover
{
    color:  rgb(0, 0, 0);
    background-color: rgb(255, 254, 254);
}
.banner
{
    background-image: url(img11/saloon.jfif);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 150px 0px 150px 0px;
    color: #fffbfb;
}
.banner h2
{
    font-size:60px;
    padding-left: 30px;
}
.banner ul
{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    margin-top: 15px;
    width: 30%;
    border-top: 5px solid #fffbfb;
}
.banner ul li img
{
    width: 100px;
}
.hizmet
{
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0px 100px 0px;
    gap: 15px;
    text-align: center;
}
.hizmet a
{
    display: block;
    width: 175px;
    background-color: rgb(13,116,92);
    text-decoration: none;
    color: beige;
    padding: 15px 0px 15px 0px;
}
.hizmet h2
{
    font-size: 35px;
}
.yukari
{
    background-color: rgb(13,116,92);
    width: 45px;
    border-radius: 5px;
    position: fixed;
    bottom: 15px;
    right: 15px;
}
.yukari a 
{
    display: block;
    text-decoration: none;
    color: beige;
    text-align: center;
    padding-top:  3px;
    font-weight: bold;
}
.kartlar
{
    background-color: #dbdbdb;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kart
{
    width: 450px;
    position: relative;
}
.kart img
{
    width: 100%;
}
.indirim
{
    font-size: 15px;
    text-align: center;
    color: beige;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: rgba(0, 0, 0, 0.685);
}
.indirimsol
{
    position: absolute;
    top: 75px;
    right: 0px;
}.indirimsag
{
    position: absolute;
    top: 200px;
    left: 0px;
}
.yazi
{
    text-align: right;
    padding-top: 10px;
    color: #424242;
}
.baslik
{
    font-size: 35px;
    color: #424242;
}
.tel
{
    font-size: 20px;
    color: #424242;
}
.iletisim{
    display: flex;
    justify-content: center;
    gap:10px;
    background-color: #000000;
    padding: 15px 0px 15px 0px;
    color: aliceblue;
}
.kutu{
    width: 450px;
}
.form form {
    display: flex;
    flex-direction: column;
    gap:15px;
}
#kuladi{
    height: 45px;
    border: 1px solid #aeaeae;
}
#yorum{
   height: 175px; 
   border: 1px solid #aeaeae;
}
#gonder{
    background-color: rgb(13, 116, 92);
  height: 45px;
  color:beige;
  border: 1px solid #aeaeae;
}
.footer{
    padding: 15px 0px 15px 0px;
    display: flex;
    justify-content: space-around;
    background-color: #000000;
    color: rgb(255, 255, 251);
}


.calismalar{
    display: flex;
    justify-content: center;
    gap:15px;
    font-size: 13px;
    padding: 25px 0px 25px 0px;
}
.calisma h2{
    text-align: center;
    font-size: 35px;
    color:#424242;
    padding: 25px 0px 0px 0px;
}
.calisma {
    background-color: #ffffff;
}

@media screen and (max-width:700px) {
    .menu,.kartlar,.iletisim,.calismalar{
        flex-direction: column;
        align-items: center;
    }
    .menu li a{
        text-align: center;
    }
    .menu li{
        width: 100%;
    }
    .banner,.hizmet{
        padding: 25px 0px 25px 0px;
    }
    .banner ul{
        width:80%;
    }
    
}